.version.index /* version checker */
{
	color: #0000FB;
	background-color: #B24F57;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 3651px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 300px;
	margin-left: auto;
	margin-right: auto;
}

#pdomov
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 43px;
	margin-left: -72px;
}

#domov
{
	margin-left: 10px;
	position: relative;
}

#onas
{
	margin-left: 28px;
	margin-top: 222px;
	position: relative;
}

#ponuka
{
	margin-top: 372px;
	position: relative;
}

#sluzby
{
	margin-left: 10px;
	margin-top: 685px;
	position: relative;
}

#cennik
{
	margin-left: 4px;
	margin-top: 609px;
	position: relative;
}

#kontakt
{
	margin-left: 19px;
	margin-top: 902px;
	position: relative;
}

#u305
{
	z-index: 43;
	width: 960px;
	height: 62px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#pu276
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 56px;
	margin-left: -1px;
}

#u276
{
	z-index: 2;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u629
{
	z-index: 4;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u218
{
	z-index: 6;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u404
{
	z-index: 8;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u375
{
	z-index: 10;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u247
{
	z-index: 12;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u482
{
	z-index: 14;
	width: 961px;
	position: relative;
	margin-right: -10000px;
	margin-top: 492px;
}

#u482_img
{
	padding-bottom: 3564px;
}

#u433
{
	z-index: 16;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u693
{
	z-index: 18;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u683
{
	z-index: 20;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u571
{
	z-index: 22;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u600
{
	z-index: 24;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u540
{
	z-index: 26;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u511
{
	z-index: 28;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u890
{
	z-index: 30;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2498px;
	left: 2px;
}

#u890_img
{
	padding-bottom: 2937px;
}

#u2572
{
	z-index: 32;
	width: 960px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2759px;
	left: 1px;
}

#u861
{
	z-index: 34;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u822
{
	z-index: 36;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2237px;
	left: 1px;
}

#u822_img
{
	padding-bottom: 2229px;
}

#u832
{
	z-index: 38;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 1px;
}

#u948
{
	z-index: 40;
	width: 960px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u1824
{
	z-index: 42;
	width: 9px;
	height: 9px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 399px;
}

#pu327
{
	width: 0.01px;
	padding-bottom: 812px;
	margin-right: -10000px;
	margin-top: 13px;
}

#u327
{
	z-index: 44;
	width: 960px;
	position: fixed;
	top: 62px;
	left: 50%;
	margin-left: -480px;
}

#menuu1590
{
	z-index: 46;
	width: 670px;
	position: fixed;
	top: 116px;
	left: 50%;
	margin-left: -360px;
}

#u1619
{
	width: 76px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u2619
{
	width: 76px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}


#u1622
{
	width: 76px;
	padding-bottom: 10px;
	position: relative;
}

#u1622:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1622:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1625-4
{
	width: 76px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u1622:hover #u1625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1622:active #u1625-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1591
{
	width: 76px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 78px;
}

#u1592
{
	width: 76px;
	padding-bottom: 10px;
	position: relative;
}

#u1622.MuseMenuActive,#u1592:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1592:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1592.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1593-4
{
	width: 76px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u1622.MuseMenuActive #u1625-4,#u1592:hover #u1593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1592:active #u1593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1592.MuseMenuActive #u1593-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 76px;
	margin: 0px -10000px 0px 0px;
}

#u1626
{
	width: 77px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 156px;
}

#u1629
{
	width: 77px;
	padding-bottom: 10px;
	position: relative;
}

#u1629:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1629:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1632-4
{
	width: 77px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u1629:hover #u1632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1629:active #u1632-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1605
{
	width: 77px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u1606
{
	width: 77px;
	padding-bottom: 10px;
	position: relative;
}

#u1629.MuseMenuActive,#u1606:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1606:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1609-4
{
	width: 77px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u1629.MuseMenuActive #u1632-4,#u1606:hover #u1609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1606:active #u1609-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1612
{
	width: 77px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u1615
{
	width: 77px;
	padding-bottom: 10px;
	position: relative;
}

#u1606.MuseMenuActive,#u1615:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1615:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1617-4
{
	width: 77px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}

#u1606.MuseMenuActive #u1609-4,#u1615:hover #u1617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1615:active #u1617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1598
{
	width: 77px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 393px;
}

#u1599
{
	width: 77px;
	padding-bottom: 10px;
	position: relative;
}
#u2599
{
	width: 200px;
	padding-bottom: 10px;
	position: relative;
}

#u2598
{
	width: 200px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 472px;
}


#u1615.MuseMenuActive,#u1599:hover
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}

#u1599:active
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}
#u2599:active
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}
#u1599.MuseMenuActive
{
	width: 77px;
	min-height: 0px;
	margin: 0px;
}
#u2599.MuseMenuActive
{
	width: 200px;
	min-height: 0px;
	margin: 0px;
}
#u1602-4
{
	width: 77px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}
#u2602-4
{
	width: 200px;
	min-height: 24px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
}
#u1615.MuseMenuActive #u1617-4,#u1599:hover #u1602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}
#u1615.MuseMenuActive #u1617-4,#u2599:hover #u2602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}
#u1599:active #u1602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u1599.MuseMenuActive #u1602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}
#u2599:active #u2602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2599.MuseMenuActive #u2602-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}
#pamphletu2301
{
	z-index: 89;
	width: 0.01px;
	height: 366px;
	padding-bottom: 446px;
	position: fixed;
	top: 13px;
	right: 315px;
}

#u2312
{
	position: absolute;
	width: 315px;
	background-color: transparent;
}

#u2312popup
{
	z-index: 90;
}

#u2313
{
	z-index: 91;
	width: 314px;
	height: 710px;
	border-width: 0px;
	border-color: transparent;
	background-color: #537B94;
	padding-right: 1px;
	padding-bottom: 160px;
	margin-right: -10000px;
	position: relative;
}

#u2330
{
	z-index: 92;
	width: 314px;
	border-width: 0px;
	border-color: transparent;
	background-color: #0B4467;
	padding-bottom: 34px;
	position: relative;
}

#u2530
{
	z-index: 135;
	width: 218px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 35px;
}

#buttonu2337
{
	z-index: 93;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	margin-top: 1px;
	position: relative;
}

#buttonu2337:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #A6C91B;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u2338-4
{
	z-index: 94;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2337:hover #u2338-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#u2339
{
	z-index: 98;
	width: 17px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#buttonu2337:hover #u2339
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2337:active #u2339
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2314
{
	z-index: 107;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
}

#buttonu2314:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #A6C91B;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u2315-4
{
	z-index: 108;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2337.ButtonSelected #u2338-4,#buttonu2314:hover #u2315-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#u2316
{
	z-index: 112;
	width: 17px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#buttonu2337.ButtonSelected #u2339,#buttonu2314:hover #u2316
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2314:active #u2316
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2326
{
	z-index: 114;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#buttonu2326:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #A6C91B;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#buttonu2326.ButtonSelected
{
	background-color: #0B4467;
	width: 313px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u2329-4
{
	z-index: 115;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2314.ButtonSelected #u2315-4,#buttonu2326:hover #u2329-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#u2327
{
	z-index: 119;
	width: 17px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#buttonu2314.ButtonSelected #u2316,#buttonu2326:hover #u2327
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2326:active #u2327
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2318
{
	z-index: 121;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	position: relative;
}

#buttonu2318:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #A6C91B;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#buttonu2314.ButtonSelected,#buttonu2318.ButtonSelected
{
	background-color: #0B4467;
	width: 313px;
	min-height: 0px;
	margin: 0px;
}

#u2319-4
{
	z-index: 122;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2326.ButtonSelected #u2329-4,#buttonu2318:hover #u2319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#u2320
{
	z-index: 126;
	width: 17px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#buttonu2326.ButtonSelected #u2327,#buttonu2318:hover #u2320
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2318:active #u2320
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2322
{
	z-index: 100;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	margin-top: 1px;
	position: relative;
}

#buttonu2322:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #A6C91B;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#buttonu2337.ButtonSelected,#buttonu2322.ButtonSelected
{
	background-color: #0B4467;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px;
}

#u2325-4
{
	z-index: 101;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2318.ButtonSelected #u2319-4,#buttonu2322:hover #u2325-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#u2323
{
	z-index: 105;
	width: 17px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#buttonu2318.ButtonSelected #u2320,#buttonu2322:hover #u2323
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2322:active #u2323
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2517
{
	z-index: 128;
	width: 313px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 24px;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#buttonu2517:hover
{
	border-width: 0px;
	border-color: transparent;
	background-color: #A6C91B;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#buttonu2517.ButtonSelected
{
	background-color: #0B4467;
	width: 313px;
	min-height: 0px;
	margin: 1px 0px 0px 1px;
}

#u2518-4
{
	z-index: 129;
	width: 122px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 96px;
}

#buttonu2322.ButtonSelected #u2325-4,#buttonu2517:hover #u2518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#buttonu2517.ButtonSelected #u2518-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 122px;
	margin: 34px -10000px 0px 0px;
}

#u2338-2,#u2315-2,#u2329-2,#u2319-2,#u2325-2,#u2518-2
{
	padding-top: 1px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u2338,#u2315,#u2329,#u2319,#u2325,#u2518
{
	color: #FFFFFF;
	line-height: 19px;
}

#u2519
{
	z-index: 133;
	width: 17px;
	border-width: 0px;
	background-color: transparent;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 296px;
}

#u2339::before,#u2316::before,#u2327::before,#u2320::before,#u2323::before,#u2519::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	box-shadow: none;
}

#buttonu2322.ButtonSelected #u2323,#buttonu2517:hover #u2519
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2517:active #u2519
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#buttonu2517.ButtonSelected #u2519
{
	background-color: transparent;
	width: 17px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
}

#u2306
{
	z-index: 137;
	width: 46px;
	padding-bottom: 254px;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	left: 268px;
}

#u2307
{
	width: 46px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 125px;
	right: 1px;
}

#u2307.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 46px;
	min-height: 0px;
	margin: 0px;
}

#u2308
{
	z-index: 140;
	height: 254px;
	width: 46px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/u2308.png") no-repeat 0px 0px;
}

#u2307.PamphletThumbSelected #u2308
{
	background: transparent url("../images/u2308-a.png") no-repeat 0px 0px;
}

#u2310
{
	z-index: 142;
	width: 33px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 108px;
	left: 6px;
}

#u2307.PamphletThumbSelected #u2310
{
	width: 33px;
	min-height: 0px;
	margin: 108px -10000px 0px 0px;
}

#u2302
{
	position: absolute;
	width: 80px;
	border-width: 0px;
	border-color: transparent;
	background-color: #A6C91B;
	padding-bottom: 5px;
	top: 765px;
	left: 123px;
}

#u2302:hover
{
	border-color: #6B6B6B;
	background-color: #999999;
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u2302:active
{
	border-color: #6B6B6B;
	background-color: #6B6B6B;
	width: 80px;
	min-height: 0px;
	margin: 0px;
}

#u2303-4
{
	z-index: 145;
	width: 67px;
	min-height: 72px;
	background-color: transparent;
	text-align: center;
	font-size: 48px;
	color: #FFFFFF;
	line-height: 67px;
	font-weight: bold;
	font-style: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 8px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.html
{
	background-color: #0B4467;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 40px;
}


